{% load i18n %}
<!-- Sidebar -->
<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

    <!-- Sidebar - Brand -->
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{% url 'home_admin' %}">
        <div class="sidebar-brand-icon rotate-n-15">
            <i class="fas fa-laugh-wink"></i>
        </div>
        <div class="sidebar-brand-text mx-3">{% trans "Staff" %}<sup>{% trans "control" %}</sup></div>
    </a>

    <!-- Divider -->
    <hr class="sidebar-divider my-0">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'home_admin' %}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>{% trans "Dashboard" %}</span></a>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Heading -->
    <div class="sidebar-heading">
        Part1
    </div>

    <!-- Nav Item - Pages Collapse Menu -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
            aria-controls="collapseTwo">
            <i class="fas fa-fw fa-cog"></i>
            <span>{% trans "Hotel" %}</span>
        </a>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <h6 class="collapse-header">{% trans "Hotel" %}:</h6>
                <!-- <a class="collapse-item" href="{% url 'hotel_admin:home' %}">{% trans "Menu" %}</a> -->
                <a class="collapse-item" href="{% url 'hotel_admin:hotel_view' %}">{% trans "Hotel" %}</a>
            </div>
        </div>
    </li>

    <!-- Nav Item - Utilities Collapse Menu -->
    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseUtilities"
            aria-expanded="true" aria-controls="collapseUtilities">
            <i class="fas fa-fw fa-wrench"></i>
            <span>{% trans "Question" %}</span>
        </a>
        <div id="collapseUtilities" class="collapse" aria-labelledby="headingUtilities" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <h6 class="collapse-header">{% trans "Question" %}:</h6>
                <a class="collapse-item" href="{% url 'question_admin:quiz_change_list' %}">{% trans "Question" %}</a>
                <!-- <a class="collapse-item" href="{% url 'question_admin:results_view' %}">{% trans "Anwser" %}</a> -->
            </div>
        </div>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Heading -->
    <div class="sidebar-heading">
        {% trans "Part2" %}
    </div>

    <!-- Nav Item - Category -->
    <li class="nav-item">
        <a class="nav-link" href="{% url 'category_admin:category_view' %}">
            <i class="fas fa-fw fa-chart-area"></i>
            <span>{% trans "Category" %}</span></a>
    </li>

    <!-- Nav Item - Location -->
    <li class="nav-item">
        <a class="nav-link" href="{% url 'location_admin:location_view' %}">
            <i class="fas fa-fw fa-table"></i>
            <span>{% trans "Location" %}</span></a>
    </li>

    <!-- Nav Item - Location -->
    <li class="nav-item">
        <a class="nav-link" href="{% url 'contact_staff' %}">
            <i class="fas fa-fw fa-table"></i>
            <span>{% trans "Contact" %}</span></a>
    </li>


    <!-- Nav Item - Pages Collapse Menu -->
    {% comment %} <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapsePages" aria-expanded="true"
            aria-controls="collapsePages">
            <i class="fas fa-fw fa-folder"></i>
            <span>{% trans "Other" %}</span>
        </a>
        <div id="collapsePages" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                <!-- <h6 class="collapse-header">Login Screens:</h6> -->
                <a class="collapse-item" href="{% url 'other_staff' %}">ฤดู</a>
                <a class="collapse-item" href="{% url 'other_staff' %}">จุดสนใจ</a>
                <a class="collapse-item" href="{% url 'other_staff' %}">รูปแบบ</a>
                <div class="collapse-divider"></div>
            </div>
        </div>
    </li> {% endcomment %}

    <!-- Divider -->
    <hr class="sidebar-divider d-none d-md-block">

    <!-- Sidebar Toggler (Sidebar) -->
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>

</ul>
<!-- End of Sidebar -->